use std::{error::Error, fmt::Debug};

use argh::FromArgs;

/// Update hostile
#[derive(FromArgs, PartialEq, Debug)]
#[argh(subcommand, name = "update")]
pub struct Args {}

pub fn main(_: &Args) -> Result<(), Box<dyn Error>> {
    Ok(())
}
